@charset "UTF-8";
/* 個別ページ用 */

/* @group company */

/* @group googlemap */

.gmap {
  margin-bottom: 1em;
  width: 100%;
  position: relative;
}

.gmap::before {
  content: "";
  display: block;
  padding-top: 60%;
}

.gmap iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* @end of googlemap */

.c-date {
  color: #9898ac;
  font-size: 14px;
}

.name {
  display: inline-block;
}

.name img {
  height: 18px;
  width: auto;
  padding-left: 1em;
  vertical-align: middle;
  padding-bottom: 3px;
}

.fz-s-list {
  font-size: 14px;
}

.space {
  padding-left: 3px;
}

/* @group history */

#corporate-history {
  margin-top: 120px;
}

#history-area {
  display: flex;
}

#history-area .nav-history-area {
  width: calc(100% - 1040px);
  margin-top: 10px;
}

#history-area .history {
  width: 1040px;
  background: var(--gray-grad);
  border-radius: var(--radius);
  padding: 100px 70px;
}

.nav-history {
  display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 60px;
    position: sticky;
    top: 160px;
}

.nav-history li {
  margin-bottom: 8px;
}

.nav-history a {
  background: var(--gray2);
  border: 1px solid var(--gray2);
  border-radius: 9999px;
  text-decoration: none;
  padding: 4px 45px 4px 18px;
  font-size: 14px;
  position: relative;
}

.nav-history a::before {
  position: absolute;
  content: "";
  background: var(--main-grad);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all .3s;
  border-radius: 9999px;
}

.nav-history span {
  position: relative;
}

.nav-history span::after,
.nav-history span::before {
  content: "";
  position: absolute;
  bottom: 8px;
  right: -25px;
  width: 1.5px;
  height: 7px;
  border-radius: 9999px;
  background-color: var(--main);
  transform-origin: 50% calc(100% - 1px);
}

.nav-history span::before {
   transform: rotate(45deg);
}

.nav-history span::after {
   transform: rotate(-45deg);
}

.nav-history a:hover,
.nav-history a.current {
  color: #fff;
  background: transparent;
}

.nav-history a:hover::before,
.nav-history a.current::before {
  opacity: 1;
  z-index: -1;
}

.nav-history a:hover span::before,
.nav-history a:hover span::after,
.nav-history a.current span::before,
.nav-history a.current span::after {
  background-color: #fff;
}

.era-area {
  display: flex;
}

.era-area .era {
  position: relative;
  line-height: 1;
  width: 175px;
  font-size: 14px;
  padding-top: .3em;
}

.era-area .era span {
  font-family: var(--en);
  font-size: 22px;
  color: var(--main);
  position: relative;
}

.era-area .wrap {
  display: flex;
  width: calc(100% - 175px);
  flex-wrap: wrap;
  line-height: 1.8;
}

.era-area .yaer-area {
  display: flex;
  width: 100%;
  justify-content: space-between;
  position: relative;
  padding: 0 0 40px 30px;
}

.era-area:last-of-type .yaer-area {
  padding-bottom: 0;
}

.era-area .yaer-area::before {
  position: absolute;
  content: "";
  background: var(--main);
  width: 6px;
  height: 6px;
  left: -2px;
  top: 13px;
  border-radius: 100%;
  z-index: 1;
}

.era-area .yaer-area::after {
  position: absolute;
  content: "";
  background: #fff;
  width: 1px;
  height: calc(100% + 12px);
  left: 0px;
  top: 22px;
}

.era-area .yaer-area:first-of-type:after {
  top: 10px;
}

.era-area:last-of-type .yaer-area:last-of-type::after {
  display: none;
}

.era-area .yaer-area .yaer {
  width: 7em;
  color: var(--main);
  font-weight: var(--fw-bold);
  font-size: 14px;
}

.era-area .yaer-area .txt {
}

.yaer-area.img {
  display: block;
}

.yaer-area.img .col-img {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.yaer-area.img .col-img figure {
  width: 370px;
  box-shadow: var(--box-shadow);
}

.yaer-area.img .col-img .txt {
  width: calc(100% - 380px);
}

.yaer-area .head {
  font-size: 18px;
  margin-bottom: .35em !important;
  font-weight: var(--fw-mid);
}

.link-btn.history {
  min-width: 280px;
}

.link-btn.history span {
  padding: 0 55px 0 45px;
}

.link-btn.history .ai {
  right: 25px;
}

/* @end of history */

/* @end of company */

/* @group business */

body#business #content-area {
  position: relative;
}

body#business #content-area::before {
  position: absolute;
  content: "";
  background: #fff;
  width: 100vw;
  min-width: 100%;
  height: 470px;
  top: 0;
  left: 0;
}

body#business #main-content {
  margin-bottom: -1px;
}

div.business {
  overflow: inherit;
  position: relative;
}

div.business .bg {
  height: 100%;
  width: 100vw;
  min-width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

div.business .bg fingure {
  display: block;
  height: 100vh;
  height: 100dvh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
}

div.business .bg.is-sticky fingure {
  position: sticky;
}

div.business .bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

div.business > *:last-child {
  margin-bottom: 0;
}

div.business .inner {
  padding-top: 100px;
  padding-bottom: 80px;
}

.business section {
  background-color: rgb(255 255 255 / 0.88);
  padding: 90px 50px;
  border-radius: var(--radius);
}

h2.business-h2 {
  position: relative;
  padding-left: 40px;

}

h2.business-h2.print {
  background: url('../../business/images/icon_01.svg') top .4em left 0 no-repeat;
  background-size: 33px auto;
}

h2.business-h2.goods {
  background: url('../../business/images/icon_02.svg') top .4em left 0 no-repeat;
  background-size: 33px auto;
}

h2.business-h2.realty {
  background: url('../../business/images/icon_03.svg') top .4em left 0 no-repeat;
  background-size: 33px auto;
}

h2.business-h2::before {
  display: none;
}

.wrap-link {
  display: flex;
  column-gap: 20px;
}

.business section {
  margin-bottom: 40px;
}

.fw-mid {
  font-weight: var(--fw-mid);
}

.ai-arrow.down {
  transform: rotate(90deg);
  margin-left: 7px;
}

/* @group print */

.thumb-item {
  margin-bottom: 0;
}

.thumb-item li img {
  border-radius: var(--radius);
}

.thumb-item-nav li {
  margin: 0.42em;
}

.thumb-item-nav li img {
  border-radius: 4px;
}

.thumb-item .slider-caption {
  margin-top: 1em;
}

.thumb-item-nav .slick-slide.slick-current img {
  outline-style: solid;
  outline-color: var(--main);
  outline-width: 3px;
}

.thumb-item .slick-arrow {
  background: none;
  border: none;
  cursor: pointer;
  color: transparent;
  display: block;
  font-size: 0;
  line-height: 0;
  height: 24px;
  width: 24px;
  outline: none;
  padding: 0;
  position: absolute;
  top: 39%;
  z-index: 1;
}

.thumb-item .slick-arrow::before {
  border-left: 1px solid #FFF;
  border-top: 1px solid #FFF;
  content: '';
  display: block;
  height: 7px;
  width: 7px;
  position: absolute;
  top: 8px;
  left: 10px;
  transform: rotate(-45deg);
}

.thumb-item .slick-arrow::after {
  background: var(--main-grad);
  border-radius: 100%;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 1em;
  left: 1em;
  z-index: -10;
}

.thumb-item .slick-prev {
  left: 10px;
}

.thumb-item .slick-next {
  right: 10px;
}

.thumb-item .slick-next::before {
  transform: rotate(135deg);
  left: 7px;
}

.factory-slider .thumb-item-nav .slick-arrow {
  display: none !important;
}

.factory-slider .thumb-item-nav li:hover {
  cursor: pointer;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
  font-size: .5em;
}

rt {
  display: none;
}

/* @end of print */

/* @end of business */

/* @group link-bnr */

#link-bnr {
  width: 1000px;
  height: 200px;
  margin: 80px auto 0;
  position: relative;
}

#link-bnr * {
  margin-bottom: 0;
}

#link-bnr a {
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  height: 100%;
  padding: 0 50px;
  column-gap: 30px;
  position: relative;
  overflow: hidden;
  transition: .4s;
    border-radius: var(--radius);
}

#link-bnr.recruit a {
  color: var(--normal);
  padding: 0 28px 0 50px;
}

#link-bnr a::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 1000px;
  height: 200px;
  background: url('../../sustainability/images/link_bg_pc.webp') no-repeat;
  background-size: 1000px 200px;
  transition: .4s;
    z-index: -1;
}

#link-bnr.recruit a::before {
  background: url('../../recruit/images/link_bg_pc.webp') no-repeat;
  background-size: 1000px 200px;
}

#link-bnr a:hover::before {
  transform: scale(1.03);
}

#link-bnr a::after {
  position: absolute;
  content: "";
  background: url('../../sustainability/images/icon_out.svg') no-repeat;
  right: 12px;
  bottom: 13px;
  width: 20px;
  height: 16px;
}

#link-bnr.recruit a::after {
  background: url('../../recruit/images/icon_out.svg') no-repeat;
}

#link-bnr .head {
  font-size: 38px;
  font-weight: var(--fw-mid);
}

#link-bnr.recruit .head {
  color: #FFF;
  font-size: 34px;
  text-shadow: 1px 1px 8px rgba(0, 102, 102, 0.7);
  letter-spacing: .12em;
}

#link-bnr .sub-head {
  font-size: 24px;
  font-weight: var(--fw-mid);
  letter-spacing: .04em;
}

#link-bnr.recruit .sub-head {
  font-size: 16px;
  color: #FFF;
  text-shadow: 1px 0px 8px rgba(0, 102, 102, 0.7);
}

#link-bnr .txt {
  width: 288px;
  font-size: 16px;
}

#link-bnr.recruit .txt {
  width: 350px;
  color: #1F5775;
}

#link-bnr.sus a::after {
  background: url('../../sustainability/images/icon_out.svg') no-repeat;
  right: 12px;
  bottom: 13px;
}

/* @end of link-bnr */

/* @group news */

.news-area h2 {
  margin-top: 30px;
  padding-left: 0;
  padding-bottom: 10px;
  margin-bottom: 30px;
}

.news-area h2::before {
  display: none;
}

.news-area h2::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background: #ECF1F1;
  width: 100%;
  height: 1px;
}

/* @end */

/* @group contact */

.form-area {
  margin-top: 50px;
}

.form-btn button.reset {
  text-align: center;
  color: var(--normal);
  background-color: none;
  width: auto;
  padding: 0 30px;
  text-decoration: underline;
  border: none;
}

.form-btn.btn-confirm button.reset {
  color: var(--normal);
}

.form-btn.btn-confirm button.reset:hover {
   text-decoration-color: transparent;
}

.form-btn button.reset::before {
  background: none;
}

.form-btn button.reset:hover:before {
  background: none;
}

.form-btn.btn-confirm button.reset:hover::after {
  background: none;
}

.form-step {
  margin-bottom: 60px;
}

.form-step ul {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 60px;
  margin-bottom: 60px;
}

.form-step li {
  position: relative;
  display: grid;
  place-content: center;
  place-items: center;
  height: 80px;
  width: 80px;
  padding-bottom: 5px;
}

.form-step li::before {
  background-color: #EDF2F2;
  border-radius: 100%;
  content: "";
  height: 80px;
  width: 80px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.form-step li span {
  font-size: 12px;
  font-family: var(--en);
  padding-bottom: 5px;
  color: var(--main);
}

.form-step li.active,
.form-step li.active span {
  color: #fff;
}

.form-step li.past span {
  color: var(--normal);
}

.form-step li.active::before {
  background-color: rgba(var(--main-rgb), 1);
}

.form-step li.past::before {
  background-color: #FFDED8;
}

.form-step li + li::after {
  background-color: #EDF2F2;
  content: "";
  height: 1px;
  width: 120px;
  position: absolute;
  top: 39px;
  left: -120px;
  z-index: -2;
}

.form-area .kakunin div.row::after {
  position: absolute;
  content: "";
  background: #E6E6E6;
  height: 1px;
  width: 100%;
  bottom: -20px;
  left: 0;
}

.form-area div.cell1 {
  padding-top: 0;
}

/* @group moidal-contact */

.modal {
  background-color: rgba(0, 0, 0, .6);
  display: none; /* 初期非表示 */
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
.modal-overlay {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
.modal-content {
  background: #fff;
  max-height: calc(90% - 40px);
  max-width: 1000px;
  overflow-y: auto;
  padding: 9vw 5vw;
  padding: clamp(50px, 9vw, 90px) clamp(30px, 5vw, 50px);
  margin: 0 30px;
  border-radius: 5px;
}
.modal-close {
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 40px;
}
.modal img {
  max-width: 100%;
}

.contact-agree .head {
  font-size: 26px;
  margin: 30px 0 15px 0;
}

.close-disagree:hover {
  cursor: pointer;
}

#agree-area {
  display: flex;
  justify-content: center;
  gap:20px;
  margin-top: 40px;
}

#agree-area p {
  margin-bottom: 0;
}

.link-btn.close-disagree:hover {
  background-color: var(--main-grad);
}

/* @end of moidal-contact */

/* @end of contact */

/* @group privacy */

.box.bgc-gray1 {
  border: 0;
  padding: 20px 25px;
}

.sign {
  width: 175px;
  margin: 0 0 0 auto;
}

.privacy .indent-1em {
  margin-bottom: 5px;
}

.privacy .indent-1em + .indent-1em {
  margin-bottom: 15px;
}

.privacy .address {
  display: flex;
}

/* @end of privacy */

/* @group error404 */

#error404 h2 {
  line-height: 1.3;
  font-size: 25px;
}
/* @end of error404 */


/**************************** 
 SP
**************************** */

@media screen and (max-width: 768px) {

/* @group company */

.name img {
  height: 18px;
  padding-bottom: 2px;
}

/* @group history */

#history-area {
  display: block;
  margin-top: 30px;
}

#corporate-history {
  margin-top: 80px;
}

#history-area .nav-history-area {
  width: 100%;
}

.nav-history {
  flex-direction: row;
  flex-wrap: wrap;
  column-gap:10px;
  margin-bottom: 40px;
}

.nav-history a:hover,
.nav-history a.current {
  color: var(--normal);
}

.nav-history a::before,
.nav-history a.current::before {
  color: var(--main);
  background: var(--gray2);
}

.nav-history a span::after,
.nav-history a.current span::after,
.nav-history a.current span::before,
.nav-history a:hover span::before,
.nav-history a:hover span::after {
  background-color: var(--main);
}

#history-area .history {
  width: 100vw;
  padding: 10px 20px 40px;
  margin-left: -20px;
}

.era-area {
  margin-top: 40px;
}

.era-area .yaer-area::before {
  top: -13px;
}

.era-area .yaer-area::after {
  height: calc(100% + 70px);
}

.era-area .yaer-area:first-of-type::after {
  top: -10px;
}

.yaer-area .head {
  font-size: 17px;
}

.era-area {
  display: block;
}

.era-area .era {
  width: 100%;
  padding: 0 0 0 20px;
}

.era-area .wrap {
  width: 100%;
}

.era-area .yaer-area {
  padding: 15px 0 20px 20px;
  display: block;
}

.era-area .yaer-area .yaer {
  width: 100%;
  margin-bottom: .5em;
}

.era-area .yaer-area .txt {
  width: 100%;
}

.yaer-area.img .col-img {
  flex-wrap: wrap;
  flex-direction: column-reverse;
}

.yaer-area.img .col-img figure, .yaer-area.img .col-img .txt {
  width: 100%;
}

.yaer-area.img .col-img figure {
  width: 100%;
  margin-left: 0px;
  text-decoration: underline;
}

.yaer-area.img .col-img figure {
  position: relative;
  max-width: 480px;
  margin: 15px 0 0 0;
}

.yaer-area.img .col-img .head {
  font-size: 17px;
}

/* @end of history */

/* @end of company */

/* @group business */

body#business #content-area::before {
  height: 490px;
}

div.business .inner {
  padding: 60px var(--main-pd) 40px;
}

div.business .bg img {
  object-position: 82.8%;
}

.business section {
  padding: 50px 20px;
}

.wrap-link {
  display: block;
}

.wrap-link p {
  margin-bottom: 1em;
}

.business .pattern1-1 {
  row-gap: 20px;
}

h2.business-h2 {
  padding-left: 35px;
  background-size: 28px auto !important;
  top: 0;
}

/* @group print */

.thumb-item .slick-arrow {
  transform: scale(.9);
}

/* @end of print */

/* @end of business */

/* @group link-bnr */

#link-bnr {
  width: 100%;
  height: auto;
  margin: 50px auto 0;
}

#link-bnr a {
  flex-direction: column;
  text-align: center;
  padding: 0;
}

#link-bnr.recruit a {
  padding: 0 20px;
}

#link-bnr a::before {
  background: url('../../sustainability/images/link_bg_sp.webp') no-repeat;
  height: 100%;
  width: 100%;
  background-size: cover;
}

#link-bnr.recruit a::before {
  background: url('../../recruit/images/link_bg_sp.webp') no-repeat;
  background-size: cover;
}

#link-bnr .title {
  margin: 40px 0 10px;
}

#link-bnr.recruit .title {
  margin: 60px 0 10px;
  margin: 50px 0 10px;
}

#link-bnr .head {
  line-height: 1.3;
  font-size: 20px;
}

#link-bnr.recruit .head {
  line-height: 1.3;
  font-size: 23px;
}

#link-bnr .sub-head {
  font-size: 15px;
  margin-top: 7px;
}

#link-bnr.recruit .sub-head {
  font-size: 17px;
  line-height: 1.5;
  padding-top: 10px;
  background-size: 19px auto;
  text-align: left;
  margin-top: 0;
}

#link-bnr .txt {
  margin-bottom: 30px;
  text-align: left;
  width: 100%;
  padding: 0 30px;
}

#link-bnr.recruit .txt {
  padding: 0 40px;
  width: 100%;
  margin-bottom: 40px;
}

/* @end of link-bnr */

/* @group contact */

.form-step ul {
  column-gap: 33px;
}

.form-step li::before {
  font-size: 15px;
}

.form-step li,
.form-step li::before {
  width: 65px;
  height: 65px;
}

.form-step li + li::after {
  top: 32px;
}

.form-btn-area {
  display: block;
}

.form-btn-area button {
  margin: 0 auto;
}

.form-btn-area .form-btn + .form-btn {
  margin-top: 20px;
}

.modal-content {
  padding: clamp(30px, 8vw, 50px) clamp(20px, 4vw, 30px);
}

.contact-agree {
  font-size: 15px;
}

.contact-agree .head {
  font-size: 22px;
}

#agree-area {
  display: block;
}

#agree-area .link-btn{
  margin: 0 auto;
}

#agree-area .link-btn + .link-btn{
  margin-top: 20px;
}

/* @end of contact */

/* @group error404 */

#error404 h2 {
  font-size: 20px;
}

#error404 h2.heading-h2::before {
  top: calc((1.75em - 12px) / 2);

}
/* @end of error404 */


}
